@charset "iso-8859-1";
.dlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: lighter;
	color: #666666;
}
.highlight {  background-color: #FFFF00}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #696981;
	text-decoration: none
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #696981;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.headbot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000; 
	text-align:right
}
.headtop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF; 
	text-align: left
}
.p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    margin-top: 1; 
    margin-bottom: 1 	
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    margin-top: 1; 
    margin-bottom: 1 	
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    margin-top: 1; 
    margin-bottom: 3 	
}
.form {
	margin: 0px;
	padding: 0px;	
}
.input {
	color: #333333;
	font-family: Verdana; 
	font-size: 10px; 
	border: 1px solid #8C8CB9; 		
}
.alltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #333333;
}
.area {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 130px;
	width: 280px;
	background-color: #FFF6EF;

}
.llink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-weight: lighter;
	color: #696981;
}
